<?php

namespace Edoobox\Helpers;

class Log {

    public static function comment($message) {
        $safe_message = esc_html($message);
        echo "<!-- edoobox LOG: $safe_message -->";
    }

    public static function raw($message) {
        echo "<pre>LOG: " . htmlentities($message, ENT_QUOTES, 'UTF-8') . "</pre>";
    }

}